/*$Id: style.css,v 1.1.4.2 2009/03/19 23:50:07 couzinhub Exp $

* General styles
---------------------------------*/
BODY
{
	margin: 0;
	padding: 0;
	font-size: 100%;
	background: #FEC901;
	color: #525252;
}
#comments-title
{
	font-size: 2em;
}
#comments-inner P
{
	width: 550px;
}
#bg
{
	background: url(../images/bg.jpg) no-repeat fixed center 0;
	min-height: 100%;
/*width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 980)? "980px" : "100%"); min-width:980px;*/
}
#page
{
/*Use a 12px base font size with a 18px line height*/
	font-size: 62.5%;
/*16px x .75 = 12px
line-height: 1.286em;
14px x 1.286 = 18px*/
}
#sidebar-wrapper
{
	font-size: 1.2em;
}
BODY, CAPTION, TH, TD, INPUT, TEXTAREA, SELECT, OPTION, LEGEND, FIELDSET
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
/*When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active*/
A:link, A:visited
{
	color: #525252;
	text-decoration: none;
}
A:hover, A:active
{
	color: #525252;
	text-decoration: underline;
}
.fivestar-widget LABEL
{
	text-align: left;
}
.navpn LI IMG
{
	margin: -7px -8px 0 6px;
}
/*Titles*/
H1
{
	font-size: 3em;
	line-height: 1.3em;
	padding: 0 0 0.5em;
	margin: 0;
}
H2
{
	font-size: 2.4em;
}
BODY.not-front H2
{
	margin: 10px;
}
H3
{
	font-size: 1.4em;
	line-height: 0;
}
/*Paragraph Styles*/
P
{
	margin: 1em 0;
}
/*List Styles*/
UL, OL
{
	margin-left: 0;
	padding-left: 2em;
}
/*Table Styles*/
TABLE
{
	width: 99%;
}
TR.even TD, TR.odd TD
{
	padding: 10px 5px;
}
TR.odd
{
	background-color: #FFF;
}
/*Code*/
PRE, CODE
{
	font-family: monaco, "Courier New", monospace;
}
PRE
{
	background-color: #EFEFEF;
	display: block;
	padding: 5px;
	margin: 5px 0;
	border: 1px solid #AAA;
}
/*List Styles*/
UL
{
	list-style-type: disc;
}
UL UL
{
	list-style-type: circle;
}
UL UL UL
{
	list-style-type: square;
}
UL UL UL UL
{
	list-style-type: circle;
}
OL
{
	list-style-type: decimal;
}
OL OL
{
	list-style-type: lower-alpha;
}
OL OL OL
{
	list-style-type: decimal;
}
/*Abbreviation*/
ABBR
{
	border-bottom: 1px dotted #666;
	cursor: help;
	white-space: nowrap;
}
DT A
{
	font-weight: bold;
}
/** Colours
---------------------------------
*  delete when starting a new theme
*/
#logo-title
{
	background: transparent url(../images/logo-bg.png) no-repeat scroll 0 0;
	height: 125px;
	width: 602px;
	margin: 0 auto -5px;
	position: relative;
	z-index: 1;
}
#logo-title:hover
{
	cursor: pointer;
}
#logo-title IMG
{
	position: absolute;
	bottom: -60px;
	left: 170px;
}
#name-and-slogan
{
	text-indent: -1000em;
}
#footer
{
	background: #FFF url(../images/footer-line.gif) repeat-x scroll 0 0;
	clear: both;
	color: #998675;
	font-size: 1.2em;
	line-height: 1.4em;
	min-height: 20px;
}
#primary
{
	text-align: center;
	padding: 10px;
}
#primary A
{
	text-decoration: underline;
}
#primary A:hover
{
	text-decoration: none;
}
.search
{
	background: url(../images/search-bg1.gif) no-repeat top center;
	height: 58px;
	width: 169px;
	float: left;
	margin-left: 30px;
}
.search2
{
	background: url(../images/search-bg.png) no-repeat top right;
	height: 58px;
	width: 302px;
	float: right;
}
.search2 P
{
	position: relative;
	z-index: 7;
	width: 70%;
	margin: 1.5em auto;
}
/*Content Area Styling*/
.corner-left-top
{
	background: url(../images/corner-left-top.png) no-repeat 0 0;
	height: 30px;
}
.corner-right-top
{
	background: url(../images/corner-right-top.png) no-repeat right 0;
	margin: 0px;
}
.bg-top
{
	background: url(../images/bg-top.png) repeat-x 0 0;
	height: 30px;
	margin: 0px 511px 0px 451px;
}
.corner-left-bot
{
	background: url(../images/corner-left-bot.png) no-repeat 0 bottom;
/*clear:both;*/
	height: 25px;
}
.corner-right-bot
{
	background: url(../images/corner-right-bot.png) no-repeat right bottom;
}
.bg-bot
{
	background: url(../images/bg-bot.png) repeat-x 0 bottom;
	height: 25px;
	margin: 0px 478px 0px 384px;
}
.bg-left
{
	background: url(../images/bg-left.png) repeat-y 0 0;
}
.bg-right
{
	background: url(../images/bg-right.png) repeat-y right 0;
	padding: 0px 9px 0px 8px;
}
.bg-top-inner
{
	background: #FFF url(../images/bg-top_.gif) repeat-x 0 0;
	margin: 0px 0 0;
	height: 100%;
}
.bg-bot-inner
{
	background: url(../images/bg-bot_.gif) repeat-x 0 bottom;
	margin: 0;
	height: 100%;
}
.corner-left-top-inner
{
	/*[disabled]background:url(../images/corner-left-top_.gif) no-repeat 0 0;*/
	height: auto;
}
.corner-right-top-inner
{
	/*[disabled]background:url(../images/corner-right-top_.gif) no-repeat right 0;*/
	height: auto;
}
.corner-left-bot-inner
{
	background: url(../images/corner-left-bot_.gif) no-repeat 0 bottom;
	clear: inherit;
	height: auto;
}
.corner-right-bot-inner
{
	background: url(../images/corner-right-bot_.gif) no-repeat right bottom;
	overflow: hidden;
	height: 100%;
}
BODY.front #content-inner
{
	clear: both;
	padding-top: 20px;
}
#stumble_request
{
	margin: -36px 0px 35px -17px;
}
.fivestar-form-item LABEL
{
	text-align: left;
}
.fivestar-static-form-item LABEL
{
	text-align: left;
}
.fivestar-widget-5
{
	text-align: center;
}
BODY.front #sidebar-wrapper
{
	padding: 30px 0 0;
}
BODY.not-front #content-inner
{
	font-size: 12px;
	line-height: 18px;
}
#content .footer
{
	clear: both;
/*overflow:hidden; height:100%;*/
	height: 1px;
	font-size: 1.2em;
	line-height: 1.4em;
	color: #998675;
	background: url(../images/footer-line.gif) repeat-x 0 0;
}
#content .footer .indent
{
	overflow: hidden;
	padding: 23px 0px 0px 18px;
}
#content .footer A
{
	color: #998675;
}
/*************
* Node Style
************
Teaser General*/
.node-teaser
{
	margin: 0 0 20px;
	overflow: hidden;
	height: 100%;
}
.teaser-content
{
	margin: 10px;
	padding: 0 0 30px;
}
.teaser-content IMG
{
	overflow: hidden;
	/*[disabled]width:100%;*/
}
/*Teaser Title Header*/
.teaser-title-bg
{
	background: url(../images/title-line.gif) repeat-x 0 2px;
	height: 100%;
	overflow: hidden;
}
.teaser-title-inner
{
/*background:url(../images/title-img.gif) no-repeat left; height:78px; padding:71px 0 20px 90px;*/
	background: url(../images/title-img.gif) no-repeat scroll 0 2px;
	padding: 31px 0 19px 90px;
}
H2.teaser-title
{
	font-size: 2.4em;
}
H2.teaser-title A
{
	color: #000;
}
.submit-date
{
	color: #FF9806;
	font-size: 1.2em;
/*position:absolute; top:60px; left:90px;*/
}
/*Teaser Content Border*/
.teaser-top
{
	background: url(../images/contnet-bg01.gif) repeat-x 0 0;
	width: auto;
}
.teaser-bot
{
	background: url(../images/contnet-bg01.gif) repeat-x right bottom;
	width: auto;
}
.teaser-left
{
	background: url(../images/contnet-bg02.gif) repeat-y 0 bottom;
	height: auto;
}
.teaser-right
{
	background: url(../images/contnet-bg02.gif) repeat-y right bottom;
	height: 100%;
}
.teaser-left-top
{
	/*[disabled]background:url(../images/contnet-corner-left-top.gif) no-repeat 0 0;*/
	height: auto;
}
.teaser-right-top
{
	/*[disabled]background:url(../images/contnet-corner-right-top.gif) no-repeat right 0;*/
	height: auto;
}
.teaser-left-bot
{
	background: url(../images/contnet-corner-left-bot.gif) no-repeat 0 bottom;
	clear: inherit;
	height: auto;
}
.teaser-right-bot
{
	background: url(../images/contnet-corner-right-bot.gif) no-repeat right bottom;
	height: 100%;
	padding: 20px 15px 17px 20px;
}
.teaser-inner
{
	position: relative;
}
.teaser-content SPAN A, .comment-count A
{
	color: #FE6D00;
	font-size: 1.4em;
	font-weight: bold;
	text-transform: uppercase;
}
.read-more
{
	position: relative;
	clear: both;
}
.read-more A
{
	background: url(../images/more-links.gif) no-repeat;
	position: absolute;
	height: 28px;
	line-height: 27px;
	padding-left: 15px;
	right: 0;
	width: 144px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}
/*Blog & Story Content Type Styling*/
.inner-left
{
	background: url(../images/bg-left.png) repeat-y 0 bottom;
	height: auto;
	margin: 0px 10px 0;
}
.inner-right
{
	background: url(../images/bg-right.png) repeat-y right 0;
	padding: 0 9px 0 8px;
}
.inner-left-top
{
	/*[disabled]background:url(../images/corner-left-top_.gif) no-repeat 0 0;*/
	/*[disabled]height:auto;*/
}
.inner-right-top
{
	/*[disabled]background:url(../images/corner-right-top_.gif) no-repeat right 0;*/
	/*[disabled]height:auto;*/
}
.inner-left-bot
{
	background: url(../images/corner-left-bot_.gif) no-repeat 0 bottom;
	clear: inherit;
	height: auto;
}
.inner-right-bot
{
	background: url(../images/corner-right-bot_.gif) no-repeat right bottom;
	clear: inherit;
	height: auto;
	padding: 40px 0;
}
/*Next Prev Navigation*/
UL.navpn
{
	margin: -43px 0 0;
}
UL.navpn LI
{
	display: inline;
}
UL.navpn LI SPAN
{
	color: #FE8D01;
	font-size: 1.7em;
	vertical-align: top;
}
/*Comments*/
#comments
{
	margin: 6px 0;
}
#comments-inner
{
	background: #FF7300 none repeat scroll 0 0;
	border: 1px solid #D3D3BF;
	font-size: 12px;
	list-style: none outside none;
	margin: 6px;
	padding: 5px 10px 3px;
	color: #FFFFFF;
	position: relative;
}
#comments-inner .picture
{
	background: #FFF;
	position: absolute;
	right: 10px;
	top: 6px;
	width: 85px;
	height: 85px;
	border: 1px solid #000;
}
.picture IMG
{
	width: 85px;
	height: 85px;
}
#comments-inner H3, #comments-inner A
{
	color: #FFFFFF;
}
/*Comment Form*/
#comment-form DIV
{
	overflow: hidden;
	height: auto;
	width: auto;
}
#comment-form FIELDSET
{
	margin: 140px 0 0;
}
#comment-form .form-text, #comment-form TEXTAREA
{
	border: 1px dotted #FF8A00;
	padding: 5px;
}
#comment-form, #feedburner, .box H3, .total-comment
{
	margin: 5px 15px;
}
#edit-subject, #comment-form .description
{
	width: 210px;
}
#edit-comment
{
	width: 400px;
	height: 140px;
}
#comment-form
{
	position: relative;
}
#edit-comment-wrapper
{
	position: absolute;
	right: 0;
	top: 10px;
	margin: 0;
}
.comment-reply #edit-comment-wrapper
{
	position: inherit;
}
#comment-form #edit-submit, #comment-form #edit-preview
{
	border: none;
	margin: 0 0 10px;
}
#comment-form #edit-submit
{
	background: url(../images/submit.gif) no-repeat center;
	cursor: pointer;
	width: 144px;
	height: 28px;
	text-indent: -200px;
}
#comment-form #edit-preview
{
	background: url(../images/preview.gif) no-repeat center;
	cursor: pointer;
	width: 100px;
	height: 28px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
.submitted
{
	line-height: 15px;
}
.submitted SPAN
{
	font-style: italic;
}
/*************
* Block Style
*************/
.block
{
	margin: 25px 0;
}
#comments-inner H3
{
	margin: 5px 0 0 -7px;
}
.block H3
{
	text-transform: uppercase;
}
/*Sidebar top margin*/
#sidebar-wrapper .block-inner .content
{
	margin: 20px 0;
}
/*Sidebar List*/
#sidebar-wrapper UL LI
{
	list-style-image: url(../images/marker.gif);
	margin: 0 5px 5px;
}
/*search block*/
.block-search LABEL
{
	visibility: hidden;
}
.form-text, .form-text-required, .form-textarea
{
	border: 1px solid #000000;
	padding: 2px 0 3px 6px;
	margin: 0 0 10px;
}
.block-search .form-submit
{
	background: url(../images/search2.gif);
	height: 20px;
	width: 60px;
	border: none;
	cursor: pointer;
	text-indent: -100px;
}
/*Socio Fluid*/
#sociofluid
{
	margin: 10px 0 0;
}
#sociofluid IMG
{
	width: 32px !important;
	height: 32px !important;
}
.total-comment
{
	background: url(../images/counter.gif) no-repeat;
	width: 88px;
	height: 26px;
	line-height: 20px;
	font-size: 9px;
}
.total-comment DIV
{
	width: 37px;
	margin: 0 1px 2px;
	float: left;
	text-align: center;
	font-size: 10px;
}
